ISCS#FEP - Task #1527
Feature # 1460 (Resolved): (100

00ATSOO0D
07/27/2021 07:50 PM - pengfei xu

Status: Resolved Start date: 07/27/2021

Priority: Normal Due date:

Assignee: peiming li % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

00aTsO000

History

#1 - 07/27/2021 07:51 PM - pengfei xu
- Related to Feature #1460:0000 added

#2 - 07/27/2021 07:51 PM - pengfei xu
- Related to deleted (Feature #1460:00010 )

#3 - 07/27/2021 07:51 PM - pengfei xu
- Parent task set to #1460

#4 - 07/27/2021 07:56 PM - peiming li

- Status changed from New to In Progress

#5 - 08/09/2021 11:04 AM - peiming li
- File ZHKJ-YF-BiTIAS-BiVIEW-IDE-01-1 ATSI ISCSI 0000 .docx added
- File 0D yx0 0 .xIsx added

#6 - 08/09/2021 11:23 AM - peiming li
- File0 00000 .docx added

#7 - 08/09/2021 11:24 AM - peiming li
- % Done changed from 0 to 100

#8 - 08/12/2021 11:43 AM - peiming li
- File0 00000 .docx added
- File deleted (0000010 .docx)

#9 - 10/29/2021 11:55 AM - peiming li

- Status changed from In Progress to Resolved

Files

O0yx00.xisx 11.8 KB 08/09/2021 peiming li

ZHKJ-YF-BITIAS-BiVIEW-IDE-01-1 ATS[ISCcSI0000.docx 166 KB 08/09/2021 peiming li

100000.docex 426 KB 08/12/2021 peiming li
